div.centered{
  width: 60%;
  margin: 0 auto;
}

.noMargin{
  margin-top:0 !important;
  padding-top: 0 !important;
}

.marginb{
  margin-bottom: 12px;  
}

.infotext{
  padding-bottom: 12px;
}

.galerie{
  width: 100%;
}

.relative{
  position: relative;
}

.deleteBtn{
  position: absolute;
  bottom: 0;
  right: 0;
}

body {
  font: 16px Roboto, sans-serif;
  color: #000;
  overflow-x: hidden;
}

h1, h2, h3 {
  text-transform: uppercase;
  font-weight: 500;
}

h1 {
  font-size: 2.000rem;
}

h2 {
  font-size: 1.600em;
}

.content h2 {
  font-size: 1.3em;
}

h3 {
  font-size: 1.067em;
}

p, span {
  font-size: 1.067rem;
  font-weight: 200;
  line-height: 1.5;
  text-align: justify;
}

.animated {
  opacity: 0;
}

section {
  padding: 10px 0 20px;
}

@media only screen and (min-width: 601px) {
  section {
    padding: 50px 0 50px;
  }
}

.row {
  padding: 0 10px;
  width: 100%;
  max-width: 1200px;
}

.justify-align {
  text-align: justify;
}

header {
  margin: 0;
  padding: 0;
  position: relative;
}

@media only screen and (min-width: 601px) {
  header a.button-collapse {
    display: none;
  }
}

header .cover {
  background-image: url("../img/header.jpeg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding-top: 51.87500000000001%;
  min-height: 100vh;
  /* 747 / 1440 */
}

header nav {
  top: 0;
  height: 30px;
  line-height: 30px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.85)), color-stop(100% transparent));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
  background-image: linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, transparent 100%);
  box-shadow: none;
  position: absolute;
  box-sizing: border-box;
}

header nav i#loggin{
  padding-top: 1%;
  padding-left: 1%
}

header nav li {
  padding-top: 2%;
}

header nav a {
  font-weight: 300;
}

header nav .button-collapse {
  height: 30px;
  line-height: 30px;
}

header nav .button-collapse i {
  margin-right: 5px;
  height: 30px;
  line-height: 30px;
  font-size: 2.0rem;
}

@media only screen and (min-width: 993px) {
  header nav {
    height: 56px;
    line-height: 56px;
    font-size: 2.7rem;
  }
}

header h1 {
  margin: 0;
  padding: 0;
  left: 5%;
  bottom: 10%;
  color: #FFFFFF;
  font-size: 2.4rem;
  font-weight: 700;
  position: absolute;
}

@media only screen and (min-width: 601px) {
  header h1 {
    font-size: 3.2rem;
    left: 10%;
    bottom: 25%;
  }
}

@media only screen and (min-width: 993px) {
  header h1 {
    font-size: 4.0rem;
    left: 15%;
    bottom: 30%;
  }
}

header h1 span {
  font-weight: 300;
  line-height: 15px;
  font-size: 1.500rem;
  display: block;
}

@media only screen and (min-width: 601px) {
  header h1 span {
    line-height: 20px;
    font-size: 2.0rem;
  }
}

@media only screen and (min-width: 993px) {
  header h1 span {
    line-height: 25px;
    font-size: 2.5rem;
  }
}

#news {
  background-color: #A0B1C1;
}

#news h1 {
  color: #FFFFFF;
}

#news .card, #news img {
  margin: 0;
  padding: 0;
  border-radius: 0;
  box-shadow: none;
}

#news .card {
  margin-bottom: 20px;
}

@media only screen and (min-width: 601px) {
  #news .card {
    margin-bottom: 0;
  }
}

#news .card-reveal {
  background-color: rgba(255, 255, 255, 0.9);
}

#infos .info-icon {
  margin: 1.2rem 0 1.1rem 0;
}

.color-info {
  color: #0C5DA5;
}

.color-eisbahn {
  color: #4093DB;
}

.color-team {
  color: #4A7AB0;
}

.color-black {
  color: #000;
}

#footer {
  padding: 2%;
}

.right {
  text-align: right;
}

#facebook {
  margin: 0;
}

.hidden {
  visibility: hidden;
}

#users {
  background-color: #e3f2fd;
}

/* -----------media queries --------------------------- */

@media screen and (min-width: 601px) {
  #news>.row .col {
    padding: 8px;
  }
  #news>.row {
    padding: 8px;
  }
  #infos .row .col {
    text-align: center;
  }
  #infos .info-icon {
    margin: 1.2rem 1.1rem 0 1.1rem;
    font-size: 4em;
  }
}

footer {
  background-color: #283593;
  color: #FFFFFF;
}

footer .row {
  margin-bottom: 0;
}

footer .row h3 {
  margin-top: 30px;
  font-size: 1.500em;
  font-weight: 500;
}

@media only screen and (min-width: 601px) {
  footer .row h3 {
    margin-top: 48px;
  }
  footer .row p, footer .row h3.address {
    text-align: right;
  }
}

footer .row ul li, footer .row p {
  margin-bottom: 0;
  font-size: 1.125em;
  line-height: 32px;
  font-weight: 300;
}

@media only screen and (min-width: 993px) {
  footer .row ul, footer .row p {
    margin-bottom: 50px;
  }
  footer .row p, footer .row h3.address {
    text-align: left;
  }
  footer .row .social {
    text-align: right;
  }
}

footer .row a {
  margin: 38px 0 40px;
  color: #FFFFFF;
  display: inline-block;
}

footer .row a .fa-xing, footer .row a .fa-linkedin, footer .row a .fa-google-plus {
  color: #092A4A;
}

@media only screen and (min-width: 601px) {
  #contact table {
    width: 40%;
  }
}

@media only screen and (min-width: 993px) {
  #contact table {
    width: 25%;
  }
}

#contact .maps {
  width: 100%;
}

@media only screen and (min-width: 601px) {
  #contact .maps {
    width: 90%;
  }
  .centered{
    width: 100%;
  }
}

@media only screen and (min-width: 993px) {
  #contact .maps {
    width: 60%;
  }
  .centered{
    width: 100%;
  }
}

#contact .check {
  text-align: left;
}

/* Galerie */

#gallery {
  background-color: #5D93DB;
  /* Slideshow container */
  /* Next & previous buttons */
  /* Position the "next button" to the right */
  /* On hover, add a black background color with a little bit see-through */
  /* Caption text */
  /* Number text (1/3 etc) */
  /* The dots/bullets/indicators */
  /* Fading animation */
}

#gallery h1 {
  color: white;
}

#gallery .slideshow-container {
  max-width: 850px;
  position: relative;
  margin: auto;
}

#gallery .prev, #gallery .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

#gallery .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

#gallery .prev:hover, #gallery .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

#gallery .text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

#gallery .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

#gallery .dot {
  cursor: pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

#gallery .active, #gallery .dot:hover {
  background-color: #717171;
}

#gallery .fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: .4;
  }
  to {
    opacity: 1;
  }
}

.error {
  color: #A52A2A;
  font-weight: bold;
}

.info {
  color: #006400;
  font-weight: bold;
}

section:not(#haus) {
  min-height: 100vh;
}

#contentLogin{
  height: 100vh;
  background-image: url("../img/header.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;

}
#mainLog{
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 15px;
  padding-top: 2%;
  padding-bottom: 2%;
}
.input-field label{
  color: #222222;;
}
#mainLog input[type=text], input[type=password]{
  border-bottom: 1px solid #222222;
}
